<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8bcfcb">  <td>19/04/07 17:51:12</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;TestProgram1.afterTest()[pri:0, instance:com.nagarro.demo.TestProgram1@42d80b78]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@795372831</td>   <td></td> </tr>
<tr bgcolor="8bcfcb">  <td>19/04/07 17:50:57</td>   <td>-14853</td> <td>&nbsp;</td><td title="&gt;&gt;TestProgram1.beforeTest()[pri:0, instance:com.nagarro.demo.TestProgram1@42d80b78]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@795372831</td>   <td></td> </tr>
<tr bgcolor="8bcfcb">  <td>19/04/07 17:50:59</td>   <td>-12085</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestProgram1.testEasy()[pri:0, instance:com.nagarro.demo.TestProgram1@42d80b78]">testEasy</td> 
  <td>main@795372831</td>   <td></td> </tr>
</table>
